{
	"name": "form/nc/nc-document/document-type-permission.json",
	"allow": {
		"allow_undefined_key": true,
		"Asennusohje": ["administrator", "document", "work-center", "stock-collect", "machine-view"],
		"Kaarikuva": ["administrator", "document", "work-center", "stock-collect", "machine-view"],
		"Räjäytyskuva": ["administrator", "document", "work-center", "stock-collect", "machine-view"],
		"Kuva": ["administrator", "document", "work-center", "stock-collect", "machine-view"],
		"Kuittausohjeet": ["administrator", "document", "work-center", "stock-collect"],
		"Mittauspöytäkirja": ["administrator", "document", "work-center", "stock-collect"],
		"Muu": ["administrator"],
		"Piirustus": ["administrator", "document", "work-center"],
		"Piirustus2": ["administrator"],
		"Reklamaatioteksti": ["administrator"],
		"Tarjous": ["administrator"],
		"Työmääräin": ["administrator", "document", "work-center"],
		"Työohje": ["administrator", "document", "work-center"]
	}
}
